body {
		font-family: 'Roboto Condensed', Verdana, Arial;
		font-size:16px;
		color:#fff;
		background-color:#000;
	}
	
a, visited
{
color: #ffffff;
text-decoration:none;
}

a:hover
{
color: #ff0000;
}

#header a, #header visited
{
color: #ff0000;
}

#header a:hover
{
color: #fff;
}
	
#wrapper {
		width:1024px;
		margin:0px auto;
		border:none solid #bbb;
	}
	
#header {
		background-image:url('img/header.jpg');
		background-position: center bottom;
		background-repeat: no-repeat;
	
	}

#logo{
		text-align:center; 
		width:100%;
	}

#menu{
		text-align:center;
		word-spacing:100px;
		font-family: 'Roboto Condensed', Verdana, Arial;
		font-size:24px;
		vertical-align:text-top;
		text-shadow: 3px 2px 2px #000;
		line-height:40px;
		}
	
#content {
		background-image:url('img/background.jpg');
		background-repeat: no-repeat;
		height:614px;
		width:1024px;

	}
	
#content div {
		padding:5px;
		border:0px;
		float:left;
		
	}
	
#content-main {
		width:824px;
		text-align:center;
	}
	
#content-right {
		width:180px;
		height:620px;
		overflow:hidden;
		margin-top:40px;
	}
	
#footer {
		float:left;
		width:1024px;
		height:40px;
		line-height:40px;
		text-align:center;
		background-image:url('img/foot.jpg');
	}
	
#bottom {
		clear:both;
		text-align:right;
	}
	
#content_title
{
text-align:left;
font-family: 'Roboto Condensed', Verdana, Segoe UI;
letter-spacing: 6px;
overflow:hidden;
width:98%;
}

